body {
  background: #eeeeee;
  font-family: 'Nunito SemiBold';
}

#main h1 {
  color: #444444;
  text-align: center;
}

#main {
  padding: 0px;
  box-sizing: border-box;
  width: 60%;
  height: 100%;
}

#book-list {
  padding: 0;
}

#book-list li {
  display: inline-block;
  margin: 12px;
  padding: 10px;
  border-radius: 4px;
  border: 1px solid #88034f;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  color: #880e4f;
}

#book-list li.book-seleted {
  color: #ffffff;
  background: #880e4f;
}

form {
  background: #ffffff;
  padding: 20px;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 400px;
}

form .field {
  display: grid;
  grid-template-columns: 0.5fr 1fr;
  grid-gap: 10px;
}

form .field-label {
  display: inline;
  text-align: right;
  padding: 6px;
}

form select,
input {
  margin: 4px;
  padding: 6px;
  box-sizing: border-box;
}

select {
  appearance: none;
  background: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 0;
}
select option {
  background: #ffffff;
  box-shadow: none;
}

form button {
  color: #ffffff;
  font-size: 2em;
  background: #ad1457;
  border: 0;
  padding: 0 10px;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  bottom: 10px;
  left: 10px;
}

#book-details {
  position: fixed;
  top: 0;
  right: 0;
  width: 40%;
  height: 100%;
  background: #ad1457;
  padding: 30px;
  overflow: auto;
  box-shadow: -2px -3px 5px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  color: #ffffff;
}
